<template>
  <div>
    <List v-show="activeName==='List'" ref="list" />
  </div>
</template>

<script>
import List from './components/list'
export default {
  components: {
    List: List
  },
  data() {
    return {
      activeName: 'List',
      USER_ID: ''
    }
  }
}
</script>

<style scoped>

</style>
